Report generated at: 2015-09-01 16:00 UTC

Feature Freeze Exceptions that are required for Oneiric Release (currently 0)

No bugs.

Bugs pertinent to Oneiric Server release that we are working on (currently 1)

Bug #TitlePackageImportanceStatusMilestoneAssigneeLast touched
832507 console.log grows indefinitely qemu-kvm High Triaged - Tony Breeds 2015-03-30 14:51

Bugs we are tracking that other teams are working on (currently 0)

No bugs.

FTBFS that we need to look at (currently 17)

Bug #TitlePackageImportanceStatusMilestoneAssigneeLast touched
1483001 clamav ftbfs on armhf in wily clamav Critical Confirmed ubuntu-15.08 - 2015-08-09 14:35
945389 leveldb version 0+20120125.git3c8be10-1 failed to build on armhf leveldb High Triaged - - 2013-06-04 15:52
1329295 juju-core 1.18.4-0ubuntu1 FTBFS on powerpc in utopic-proposed juju-core High Triaged ubuntu-14.07 - 2014-06-12 11:58
1330504 strongSwan 5.1.3 strongswan High Confirmed ubuntu-14.09 Jonathan Davies 2015-07-06 12:54
1371291 FTBFS caused by PEP 466 python-eventlet High Triaged ubuntu-14.10 - 2015-05-04 18:49
1450043 spice package for trusty contains a malformed patch spice High Triaged - - 2015-05-27 04:06
1451452 celery fails to build in trusty (expired certificate) celery High Confirmed trusty-updates - 2015-05-04 14:39
1451453 cinder fails to build with python 2.7.9 in trusty cinder High Confirmed trusty-updates - 2015-05-04 18:51
1451453 cinder fails to build with python 2.7.9 in trusty keystone High Confirmed trusty-updates - 2015-05-04 18:51
1451453 cinder fails to build with python 2.7.9 in trusty neutron High Confirmed trusty-updates - 2015-05-04 18:51
1451453 cinder fails to build with python 2.7.9 in trusty python-glanceclient High Confirmed trusty-updates - 2015-05-04 18:51
1451537 python-greenlet fails to build in trusty with updated python 2.7.9 python-greenlet High Confirmed trusty-updates - 2015-05-04 18:56
1261872 P_ALL behavior inconsistent in eglibc vs. kernel headers (enum vs. #define) libsdl1.2 Undecided New - - 2015-01-21 15:01
1303358 block packages preventing the removal of ruby1.8 ruby1.8 Undecided New - - 2014-12-10 14:46
1480542 FTBFS: murano-dashboard dependencies have different version numbers in Debian and Ubuntu horizon Undecided New - - 2015-08-01 10:50
1488666 patch required to build with Go 1.5 docker.io Undecided New - - 2015-08-25 21:42
1488668 ftbfs on wily-ppc64el docker.io Undecided New - - 2015-08-25 21:46

MIR's we are tracking required for Oneiric Release (currently 0)

No bugs.